@media only screen and (min-width: 768px) {
    /* tablets and desktop */
    html {
        /*Reset box-sizing for desktop website*/
        box-sizing: content-box;
    }
    .header_and_nav_mob {
        display: none;
    }
    /* Hide mobile landing page content on desktop - prevents FOUC */
    .landing_page_mobile_main {
        display: none;
    }
    .whole_page_holder,
    .desktop_content {
        margin-left: auto;
        margin-right: auto;
        width: 1024px;
        font-family: Arial, "Helvetica LT 45 Light", Consolas, Helvetica, sans-serif;
    }
    header {
        height: 134px;
        background-color: #b71724;
    }
    .header_desktop_left {
        float: left;
    }
    .header_desktop_left img {
        margin: 18px 0 0 47px;
    }
    .header_desktop_right {
        float: right;
        height: 132px;
        width: 248px;
        background-image: url(../images/header_right.png);
        background-repeat: no-repeat;
    }
    .header_desktop_right p {
        padding: 14px 30px 0 48px;
        color: #FFFFFF;
        font-size: 17px;
        line-height: 21px;
    }
    .header_desktop_right p span {
        color: #FFF200;
    }
    .header_desktop_bottom {
        clear: both;
        height: 0;
        width: 100%;
    }
    .nav_bar_desktop {
        width: 1024px;
        height: 42px;
        background-color: #952c1a;
    }
    .nav_bar_desktop_left {
        float: left;
    }
    .nav_bar_desktop_right {
        float: right;
        height: 42px;
        width: 340px;
        background-image: url(../images/nav_right.png);
        background-position: 92px 0;
        background-repeat: no-repeat;
    }
    .nav_bar_desktop_right a {
        display: inline-block;
        color: #FFF200;
        text-decoration: none;
        font-size: 19px;
        vertical-align: middle;
        margin: 2px 0 0 52px;
    }
    .nav_bar_desktop_right a:hover {
        color: #FFFFFF;
    }
    .nav_bar_desktop_right .nav_bar_external_link {
        display: inline-block;
        margin: 0 3px 0 3px;
    }
    .nav_bar_desktop_right .nav_bar_external_link img {
        height: 30px;
        width: auto;
    }
    .nav_bar_desktop_right .nav_bar_external_link:hover img {
        opacity: 0.8;
    }
    .scb_nav_desktop
    /* This is the top level UL for the main nav */
    {
        font-size: 0;
    }
    .scb_nav_desktop > li
    /*Just the children of this element - not all descendants*/
    {
        float: left;
        width: 160px;
        text-align: center;
        vertical-align: middle;
        background-image: url(../images/nav_hover_background220.png);
        background-repeat: no-repeat;
        background-position: -30px 0;
    }
    .scb_nav_desktop > li > a,
    .scb_nav_desktop > li > p {
        font-size: 19px;
        padding: 2px 0 0 0;
        display: block;
        text-decoration: none;
        color: #FFF200;
        height: 39px;
        cursor: pointer;
    }
    .scb_nav_desktop > li.selected > a,
    .scb_nav_desktop > li.selected > p {
        cursor: default;
    }
    .scb_nav_desktop li.nav_end
    /* style for div's at either end of the nav bar */
    {
        width: 22px;
    }
    .scb_nav_desktop li.nav_end div
    /* These are the div's at either end of the nav for the shade effect - is there a better way? */
    {
        padding: 0 0;
        display: block;
        color: #FFF200;
        height: 41px;
    }
    .nav_external_link
    /* style for twitter and facebook links end of the nav bar */
    {
        width: 41px;
    }
    .scb_nav_desktop ul
    /* Destop Nav Submenus*/
    {
        position: absolute;
        z-index: 500;
        display: none;
    }
    .scb_nav_desktop li ul li {
        text-align: left;
        background-position: 0 0;
        background-color: #952d1a;
    }
    .scb_nav_desktop li#nav_what_we_do ul li {
        width: 214px;
    }
    .scb_nav_desktop li#nav_helpful_extras ul li {
        width: 180px;
    }
    .scb_nav_desktop ul li a {
        display: block;
        font-size: 15px;
        text-decoration: none;
        color: #FFF;
        padding: 6px 8px 9px 23px;
    }
    .scb_nav_desktop ul li a:hover {
        color: #fff200;
    }
    /* Now follows the css for level2*/
    .level2_section {
        clear: both;
        min-height: 568px;
        width: 1024px;
    }
    /* First for the LHS column holder - this is for pages with the aside below the level2 NAV */
    .LHS_column_holder {
        width: 252px;
        float: left;
    }
    .lhs_aside {
        background-repeat: no-repeat;
        float: left;
        width: 200px;
        border: white 8px solid;
        min-height: 150px;
        background-color: #FFFFFF;
        padding: 240px 0 0 0;
        margin: 4px 0 10px 22px;
        color: #949599;
        font-size: 1em;
        line-height: 1.2em;
        overflow: hidden;
    }
    .lhs_aside p {
        margin: 0 10px 8px 0;
    }
    /* Now for the level 2 nav */
    .level2_section .LHS_nav {
        width: 220px;
        float: left;
        background-repeat: repeat-y;
        min-height: 150px;
        background-image: url(../images/LHS_nav_bg.png);
        padding: 10px 0 10px 10px;
        margin: 22px 0 10px 22px;
        font-size: 0;
    }
    .LHS_nav li {
        float: left;
        width: 100%;
        vertical-align: middle;
        background-image: url(../images/white-arrow.png);
        background-repeat: no-repeat;
        background-position: 164px -6px;
    }
    .LHS_nav li.LHS_nav_selected {
        background-position: 184px -6px;
    }
    .LHS_nav > li > a,
    .LHS_nav > li > p {
        padding: 6px 28px 18px 0;
        display: block;
        text-decoration: none;
        color: #952d1a;
        font-size: 18px;
        cursor: pointer;
    }
    .LHS_nav li.LHS_nav_selected a,
    .LHS_nav li a:hover,
    .LHS_nav li p:hover {
        color: #EF3B26;
    }
    /* Now for level2 nav submenus*/
    .LHS_nav ul {
        display: none;
        margin-top: -10px;
    }
    /* Bit of a hack but it'll do for now*/
    .LHS_nav ul > li > a {
        padding: 4px 28px 14px 6px;
        display: block;
        text-decoration: none;
        color: #952d1a;
        font-size: 15px;
    }
    /* Now for level 2 body*/
    .level2_content {
        float: right;
        width: 728px;
        background: rgba(255, 255, 255, 1);
        padding: 12px 16px 10px 4px;
        margin: 22px 22px 10px 0;
    }
    .level2_content h1 {
        color: #ef3b26;
        font-size: 1.6em;
        font-weight: bold;
        margin: 0 20px 10px 10px;
    }
    .level2_content h2 {
        color: #ef3b26;
        font-size: 1.1em;
        font-weight: bold;
        margin: 16px 10px 10px 10px;
    }
    .level2_content h3 {
        color: #000000;
        font-size: .95em;
        font-weight: bold;
        margin: 16px 10px 10px 10px;
    }
    .level2_content p {
        font-size: 1em;
        line-height: 1.35em;
        margin: 8px 10px 4px 10px;
    }
    .level2_content ul {
        margin: 8px 0 2px 0;
    }
    .level2_content li {
        font-size: 1em;
        line-height: 1.35em;
        margin: 4px 10px 2px 30px;
    }
    .level2_content dt {
        color: #ef3b26;
        font-size: 1.1em;
        font-weight: bold;
        margin: 14px 10px 10px 10px;
        cursor: pointer;
    }
    .level2_content dt:hover {
        color: #952c1a;
    }
    .level2_content dd {
        font-size: 1em;
        line-height: 1.3em;
        margin: 8px 10px 2px 10px;
    }
    .level2_content a {
        text-decoration: none;
        color: #952c1a;
    }
    .level2_content a:hover {
        color: #ef3b26;
    }
    /*Table Styles - General then specific*/
    .level2_content table {
        margin: 8px 10px 4px 10px;
    }
    .level2_content th {
        text-align: left;
        padding: 4px 0;
        font-size: 1em;
        color: #ef3b26;
    }
    .level2_content td {
        text-align: left;
        padding: 12px 0 12px 0;
        font-size: 1em;
    }
    .collections_table .column1 {
        width: 150px;
    }
    .collections_table .column2 {
        width: 135px;
        color: #000000;
        font-weight: bold;
    }
    .collections_table .column3 {
        width: 135px;
        color: #000000;
        font-weight: bold;
    }
    .collections_table .column4 {
        width: 25px;
    }
    .collections_table .column5 {
        width: 135px;
        color: #000000;
        font-weight: bold;
    }
    .collections_table .column6 {
        width: 135px;
        color: #000000;
        font-weight: bold;
    }
    table.BSO_cost_table {
        margin: 2px auto;
    }
    .BSO_cost_table th,
    .BSO_cost_table td {
        padding: 5px 20px;
        text-align: center;
    }
    .BSO_cost_table td:nth-child(1) {
        font-weight: bold;
    }
    /*Level2 Background*/
    .level2_section {
        background-color: #000000;
        overflow: hidden;
        background-repeat: no-repeat;
    }
    /*Bike Clearout Sale*/
    #bikes_for_sale_section {
        background: #000000;
        background-color: #1a0305;
        background-image: none !important;
    }
    .galleria {
        min-height: 400px;
        margin: 10px 10px 10px 10px;
    }
    /*Feedback styles*/
    div.feedback {
        position: relative;
        padding: 3px 10px 6px 10px;
        margin: 10px 20px 10px 45px;
        color: #FFFFFF;
        font-size: 1.1em;
        background: rgba(239, 59, 38, 1);
        box-shadow: 5px 5px 5px 0 #3D3D3D;
    }
    div.feedback span {
        font-style: italic;
    }
    div.feedback:nth-child(even) {
        background: rgba(247, 142, 30, 1);
    }
    div.feedback div.feedback_arrow {
        position: absolute;
        top: 6px;
        left: -36px;
        width: 51px;
        height: 50px;
        background: url(../images/feedback_pointer1.png) no-repeat;
    }
    div.feedback:nth-child(even) div.feedback_arrow {
        background: url(../images/feedback_pointer2.png) no-repeat;
    }
    /*Contact Us Styles*/
    div.contact_us_detail {
        position: relative;
        width: 359px;
        min-height: 94px;
        margin: 8px 3px 4px 5px;
    }
    div.contact_us_detail h2 {
        font-size: 28px;
        color: #FFFFFF;
        padding: 18px 2px 8px 18px;
        margin: 0px;
    }
    div.contact_us_detail p {
        font-size: 18px;
        color: #FFFFFF;
        padding: 4px 30px 8px 18px;
        margin: 0px;
    }
    div.contact_us_detail a,
    div.contact_us_detail a:hover {
        font-size: 18px;
        color: #FFFFFF;
    }
    div.contact_us_arrow {
        position: absolute;
        top: 36px;
        left: 350px;
        width: 51px;
        height: 50px;
    }
    div#contact_us_tel {
        background: rgba(247, 142, 30, 1);
    }
    div#contact_us_tel_arrow {
        background: url(../images/contact_us_tel_arrow.png) no-repeat;
    }
    div#contact_us_email {
        background: rgba(239, 59, 38, 1);
    }
    div#contact_us_email_arrow {
        background: url(../images/contact_us_email_arrow.png) no-repeat;
    }
    div#contact_us_workshop {
        background: rgba(183, 23, 36, 1);
    }
    div#contact_us_workshop_arrow {
        background: url(../images/contact_us_workshop_arrow.png) no-repeat;
    }
    div.contact_us_sub_holder {
        width: 390px;
    }
    /*Other level 2 content styles for various pages*/
    .level2_content > img {
        display: block;
        margin: 10px auto 5px auto;
    }
    .level2_content .center {
        text-align: center;
    }
    #Dont-Buy-a-Cheap-Bike_content img {
        display: inline;
        float: right;
    }
    .bike_care_lessons_img {
        float: right;
        margin: 10px;
    }
    div#article_feedback {
        margin: 10px 0 10px 0;
    }
    #article_feedback h1 {
        padding: 6px 0 6px 0;
        border-top: dotted 1px grey;
        border-bottom: dotted 1px grey;
    }
    #article_feedback h3 {
        color: #ef3b26;
        font-size: 1em;
        font-weight: bold;
        border: 0 green solid;
        margin: 10px 10px -4px 10px;
    }
    footer {
        clear: both;
    }
    /* CSS for 3 column level2*/
    .level2_section #inner_wrapper {
        float: left;
        width: 810px;
        border: 0 red groove;
    }
    #inner_wrapper .level2_content {
        width: 542px;
        /*min-height:400px;*/
        padding: 12px 10px 10px 4px;
        margin: 22px 0 10px 0;
    }
    .level2_section .rhs_aside {
        float: right;
        width: 160px;
        background-repeat: no-repeat;
        min-height: 150px;
        border: white 8px solid;
        background-color: #FFFFFF;
        padding: 160px 2px 10px 2px;
        margin: 22px 22px 10px 0;
        color: #949599;
        font-size: 1em;
        line-height: 1.2em;
    }
    .level2_section .rhs_aside p {
        margin: 0 0 8px 0;
    }
    /*In Page Form Styles*/
    .formwrapper {
        margin: 0 0 0 10px;
        padding: 0 0 0 0;
        border-top: dotted 1px grey;
    }
    .formwrapper fieldset legend {
        color: #ef3b26;
        font-size: 1.1em;
        font-weight: bold;
        border: 0 green solid;
        margin: 16px 10px 10px 10px;
    }
    .formwrapper fieldset ol {
        list-style: none;
    }
    .formwrapper fieldset li {
        border: 0 red groove;
        margin: 0 0 0 0;
    }
    .formwrapper fieldset label {
        border: 0px green groove;
        display: block;
        width: 300px;
        font-size: .96em;
        margin: 0px 0 0 0;
        padding: 0px 0 0 2px;
    }
    .formwrapper fieldset input {
        width: 300px;
    }
    .formwrapper fieldset textarea {
        width: 350px;
        height: 120px;
        resize: vertical;
    }
    .formwrapper fieldset input[type="submit"] {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        margin: 10px 0 0 0;
        padding: 8px 16px;
        border: none;
        background-color: #B71724;
        display: inline-block;
        width: auto;
        cursor: pointer;
        border-radius: 3px;
        transition: background-color 0.2s;
    }
    .formwrapper fieldset input[type="submit"]:hover {
        background-color: #952c1a;
    }
    .formwrapper .highlight,
    #sliding_form_holder input.highlight,
    #sliding_form_holder textarea.highlight,
    #small_screen_booking_form input.highlight,
    #small_screen_booking_form textarea.highlight {
        border: 2px solid #9F1319;
        background: url(../images/iconCaution.gif) right no-repeat;
    }
    .formwrapper .loading {
        background: url(../images/ajax-loader.gif) no-repeat 1px;
        height: 28px;
        width: 28px;
        display: none;
    }
    .formwrapper .done {
        display: none
    }
    /*AddThis Social Sharing Styles*/
    .LHS_nav_submenu_item h1 {
        display: inline-block;
        margin: 0 20px 4px 10px;
    }
    .LHS_nav_submenu_item .addthis_toolbox {
        display: inline;
        float: right;
        min-width: 200px;
        margin: 8px 0 10px 0;
    }
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
